Security Enhanced Linux Reference Policy

# Layer: services

## Module: iiosensorproxy

Interfaces

### Description:

Industrial I/O subsystem is intended to provide support for devices that in some sense are analog to digital or digital to analog converters . Devices that fall into this category are: * ADCs * Accelerometers * Gyros * IMUs * Capacitance to Digital Converters (CDCs) * Pressure Sensors * Color, Light and Proximity Sensors * Temperature Sensors * Magnetometers * DACs * DDS (Direct Digital Synthesis) * PLLs (Phase Locked Loops) * Variable/Programmable Gain Amplifiers (VGA, PGA)

### Interfaces:

iiosensorproxy_dbus_chat( domain )

##### Summary

Send and receive messages from iiosensorproxy over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return